Update on FF4 Rated 5 out of 5 stars

This theme was super. Excellent. But time has passed and it isn't compatible at all with FF 4 and 5.0.

I'm looking for someone to reload it and package it...

Please, hejay, come back and revive this theme !

This user has 3 previous reviews of this add-on.

Rated 5 out of 5 stars

to use the theme with ff 3.6.8
1. download the theme
2. open the .jar (you can rename it to .zip if your archiver doesn't support .jar-files) archive and
3. open the install.rdf with notepad and
4. edit the line 8 to em:maxVersion="3.7" />
5. save
6. drag the theme file to the add on window

Rated 5 out of 5 stars

please updated i love this theme

Rated 5 out of 5 stars

lease update

Rated 5 out of 5 stars

Please update this for current versions!

Rated 5 out of 5 stars

I'm really fond of this theme but unfortunately since FF 3.5 onwards, there hasn't been any updates. Right now, I'm relying on Nightly Tester Tools to use this theme. However, I would still like to see an update soon. Otherwise, great job making this theme :)

Rated 5 out of 5 stars

i like it!!

Rated 5 out of 5 stars

very good, I used it before update firefox.
Should be compatible with 3.6 FFx
Usava ele antes de atualizar pro 3.6
Deveria ter para FFx 3.6
=/

Rated 5 out of 5 stars

An alternative way to John10cz's way is after editing the install.rdf file, place the edited install.rdf file back into the .jar to overwrite the old and change the extension to .xpi. Firefox should recognize it now and will prompt for installation when opened. Hope this helps some who still want to use the theme in 3.6.

Rated 5 out of 5 stars

You can make this Theme work again by downloading this.

https://addons.mozilla.org/en-US/firefox/addon/6543

Then forcing the installation of the Theme. :]

FF 3.6 Rated 5 out of 5 stars

Hi! When You add support of FF 3.6?

update Rated 5 out of 5 stars

im using this theme and it was great! please update the theme. thank you :3

Rated 5 out of 5 stars

An update would be awesome, love the theme. :]

Rated 4 out of 5 stars

Dear hejay due to the success of Heaven theme for the browser, you politely suggest an early upgrade to version 3.6 *.
Thanks for the suggestions meet your followers.

Rated 5 out of 5 stars

hi friends, try it, it works,
http://hotfile.com/dl/31685357/2308a0e/Heaven_Cube.jar.html

trying to run on 3.6 Rated 4 out of 5 stars

I'm trying John10cz's trick but I don't think I have the Dir path correctly.

Rated 5 out of 5 stars

A very nice, simple and elegant black theme, with enough tinting throughout not to be overbearingly monotone. Works on FF 3.6 with force install.

I wish it were available for Thunderbird.

Rated 5 out of 5 stars

thanks,it works

How to run Heaven Cube on FF 3.6 Rated 4 out of 5 stars

Hi all.

1) Download this theme to your desktop(http://releases.mozilla.org/pub/mozilla.org/addons/8218/heaven.cube-1.45-fx-win.jar)

2)Unpack with WinRar

3)Open install.rdf

4)Edit em:maxVersion --> em:maxVersion="3.7" and save

5)Copy files to:C:\Documents and Settings\Your_name\Application Data\Mozilla\Firefox\Profiles\y87vvxmp.default\extensions\one@h3j4.com

Now HEAVEN.CUBE 1.45 runs on FF 3.6 ;)

Rated 5 out of 5 stars

This theme has been THE best one I've ever used. After installing it, I tried out different ones, and all of them seemed so cluttered compared to this one. I usually get bored with skins and themes, but this has been apart of my Firefox experience since I found it here.
Please, PLEASE, do an update to this wonderful theme.